@media only screen and (max-width : 1030px){
		#pages-2 {
		  margin-top: 17px !important;
		  margin-right: 0px;
		}
		.article-header no-bg
		{
		display:none;
		}
		.slides
		{
		
		height:413px !important;
		}
		#post-8
		 {
		 padding:0px;
		 }
		 .page .hentry 
		 {
		 padding:0px;
		 }
		 .whole
		  {
			  width: 100%;
			  max-width: 1000px;
			  margin: 0px auto;
			}
  		.middle_content
  		 {
  		  width: 100%;
		  margin: 0px auto;
		  max-width: 1200px;
  		}
  		.below_img
  		 {
  		   margin-right: -37px;
  		 }
  		.d-5of7 
  		{
  		margin:0px;
  		}
  		#inner-content
  		 {
                  margin-left: 0px;
                  }
                  .middle_content1
                   {
                    width: 187px;
                    }
                  .middle_content1_content
                   {
                 font-size: 12px;
                   margin-top: -59px;
                     line-height: 27px;
                  }
                  .middle_content1_img_1
                   {
                   margin-left: 186px;
                   }
                   .middle_content2_content
                   {
                 font-size: 12px;
                   margin-top: -59px;
                     line-height: 27px;
                         width: 177px;
                  }
		  .middle_content3_content
                   {
                 font-size: 12px;
                   margin-top: -59px;
                     line-height: 27px;
                      width:85%;
                  }
                   .middle_content4_content
                   {
                 font-size: 12px;
                   margin-top: -59px;
                     line-height: 27px;
                       margin-left: 13px;
                  }

                    .middle_content2 
                    {
                  width: 213px;
                  }
                  .middle_content3
                   {
                   width: 237px;
                   }
                   .middle_content2_img_2
                    {
                      margin-left: 211px;
                    }
                    .middle_content3_img_3
                      {
                        margin-top: -173px;
                        margin-left: 234px;
                      }
                       .middle_content4
                   {
                   width: 229px;
                   margin-left:0px;
                   }
                   .middle_content4_img
                    {
                     margin-left: 0px;
		    }
		    #logo
		     {
		     width:28% !important;
		     }
		     #logo img
		     {
		     margin-top:157px !important;
		         height: 125px;
		     }

.below{
	width: 97%;
}


.below_left {
    width: 64%;
    padding-left: 5px;
}


.below_right {
    width: 32%;
}

ul#menu-sidebar-menu li a{
	    padding: 0px 0px 0px 28px;
    font-size: 14px;
}


.click_block{
	margin-bottom: 30px;
}

.wrap {
    width: 96% !important;
}


footer #inner-footer{
width: 100% !important;
}

.inner_page_conent_midle {
    width: 96%;
}

			.below_para
			 {
			 width: 99%;
 			 font-size: 12px;
 			 line-height:26px;
 			 }
 			 .click
 			  {
 			  width: 100%;
			  max-width: 1000px;
 			 }
 			 
                    
               
 			  .footer-widgets .footer-item
 			   {
                            margin-left: 0px;
			  }
			  #text-2
			 {
			  width: 280px;
			  margin-left: 66px;
			}
			#nav_menu-2
			{
			  
			margin-left: 0px;
			}
			footer.footer[role="contentinfo"] .copyright
			 {
			   text-align: center !important;
		           padding-left: 0px; 
			 }
			 .footer-item:nth-child(3)
			  {
		            float: right !important;
		       	}

                       #gap2
                       {
                            width: 100%;
                       }
		    
		    .header[role="banner"]{
		    	border: 0px !important;
		    }


.home_middle_center{
width: 97%;
}

.home_page_middle{
	padding:60px 0px;
}

.content_middle_part{
	padding-top: 20px;
}



}

@media only screen and (max-width :770px){
           
           .footer-widgets .footer-item {
    float: none !important;
    width: 100% !important;
    max-width: 410px;
    margin: 0 auto !important;
    clear: both;
}

#text-2{
	    margin-left: 0px;
}           

.home_mid_firt, .home_mid_second, .home_mid_third, .home_mid_fourth{
	width: 50%;
	margin-bottom: 20px;
    min-height: 178px;
}

.below_heading{
	    font-size: 19px;
}


           #post-10,#post-12,#post-14,#post-16,#post-18,#post-20,#post-22,#post-211
			{
			  width: 52%;
			  margin-top:0px;
			  padding: 7px 0px 0px 10px;
			}
			
		   
		   input[type=text], input[type=email], textarea
			{
			  max-width: 100% !important;
			  height: auto !important;
              line-height: 29px !important;
			  border: 1px solid #000 !important;
			}


			#inner-content 
			{
			  width: 100%;
			  }

           .article-header no-bg
			 {
			display:none;
			}
			.slides
			{
			
			height:308px !important;
			}
			#logo
			 {
			  margin-top: 106px !important;
			 }
			.whole
			 {
			 width: 100%;
			  max-width: 750px;
			  margin: 0px auto;
			  float: left;
			}
   .middle_content {padding-bottom: 10px;}
                       .middle_content1
                        {
			   width: 50%;
			   margin-left: 0px; 
			}
			.entry-content img 
			{
			  margin-left: 0px !important;
			}
			.middle_content1_img
			 {
		          margin-left: 49px;
			}
			.middle_content1_content
			 {
			  font-size: 16px;
			  margin-top: -56px;
			   margin-left: 90px;
			}
			.middle_content1_img_1
			 {
		            margin-left: 333px;
			}
			.middle_content2
			 {
		         width: 342px;
			}

			.middle_content2_img
			 {
			   margin-left: 0px; 
			}
			.middle_content2_img_2
			{
			 display:none;
			}
			.middle_content2_content
			 {
			  font-size: 16px;
			    margin-top: -57px;
			      margin-left: 37px;
			  }
			  .middle_content3
			   {
		            width: 298px;
		              margin-top: 141px;
			      margin-left: -674px;
			   }
			   .middle_content3_content
			    {
		              font-size: 16px;
			      margin-top: -57px;
			        margin-left: 39px;
			    }
			    .middle_content3_img_3
			     {
			        margin-left: 294px;
			         margin-left: 291px;
				  margin-top: -211px;
			      }
			      .middle_content4
			       {
			         width: 311px;
			         margin-top: 60px;
			       }
			       .middle_content4_content
			        {
				  font-size: 16px;
				  margin-top: -57px;
				  margin-left: 35px;
				  
				  }

				  .below_para
				   {
				   margin-top:10px;
				     line-height: 22px;
				   }
.below_right {
    width: 35%;
}

.widgettitle{
	font-size: 19px !important;
}

				   .below_right_para
				    {
				     margin-top: 0px; 
				     }
				   .below_right_para_img
				    {
				  margin-left: 0px;
				}


				#pages-2
				 {
				 width:50%;
				 }

				.m-all.t-2of3.d-5of7.cf
				 {
				  width: 45%;
				  float: left;
				}
				.whole1
				 {
				  width: 100%;
				}
				#pages-2
				 {
				  width: 100%;
				    margin-top:  -13px !important;
				}
				.below_img
				 {
				  margin-right: -5px;
				    margin-top: 0px;
    display: none;
				}
				.below_right_para_content
				 {
				   padding-bottom: 0px;
				 }
				 hr
				  {
				  margin-bottom: 4%;
				  
				  }
.below_right_para_content a
{
 font-size:14px !important;
}

.sidebar{
	    padding: 0px !important;
	    margin-top: 0px !important;
}

.widgettitle {
    margin-bottom: 2px;
}

.lit_heading {
    margin-top: 0px;
    font-size: 20px !important;
}

.abt_img, .abt_img1  {
    width: 35%;
}

.abt_dir, .abt_dir1 {
    width: 100%;
    float: left;
margin-bottom: 30px;
}

.contact {
    width: 85%;
}

}
 
 
 @media only screen and (max-width : 736px){

                              .slides
					{
					height:295px !important;				
					}
					.middle_content3
					 {
					   margin-left: -661px;
					 }
					 #logo
					  {
					  margin-top: 119px !important;
					}
                                     
}


@media only screen and (max-width : 667px){

             .below_left {
    width: 100%;
    padding-left:0px;
}

.below_right {
    width: 100% !important;
    margin-left: 0px;
    max-width: 100% !important;
    margin-top: 25px;
}

.click_block, .right_now{
font-size: 21px;
	    padding: 10px 0px;
}

.inner_page_left {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

.inner_right_block {
    width: 100%;
    float: left;
    margin-bottom: 20px;
}


                   #logo img{
                   	margin-left:2px !important;
                   }
                   .slides
					{
					height: 267px !important;				
					}
					#logo
					 {
					  margin-top: 147px !important;
					}
					#logo img
					 {
					  margin-left: -13px;
					}
					.middle_content1
					 {
					  width: 48%;
					  }
					  .middle_content1_img
					   {
					  margin-left: 23px;
					}
					.middle_content1_content
					 {
					   margin-left: 57px;
					 }
					 .middle_content1_img_1 
					 {
					  margin-left: 311px;
					}
					.middle_content2
					 {
					    width: 338px;
					}
					.middle_content3
					 {
					  margin-left: -631px;
					}
					.click
					 {
					   max-width: 612px;
					 }
					 .below_right
					  {
					  width: 19%;
					  margin-left: 35px;
					  }
					  .below_right_para_content
					   {
						  padding-bottom: 9px;
						    margin-top: -79px;
						}
						.below_right_para_content a 
						{
						      font-size: 11px !important;
						}
											
					

}
 
 
 @media only screen and (max-width : 600px){
 
     #logo img {
    margin-top: 183px !important;
}

.lit_heading, .below_heading, .home_sidebar .widgettitle{
	    font-size: 23px !important;
}


     		.slides
			{
			
			height: 240px !important;
			}
	
	     .below_heading
		                {
				 font-size: 20px;
				 }
	
	          .below_right_para_content a
			            {
			               font-size: 10px !important;
			                 margin-top: -52px;
					  padding-bottom: 0px;
					  padding-top: 0px;
			            }

		
			  .testimonial_rotator_slide_title
						  {
						  font-size:14px;
						  }
						  .testimonial_rotator_quote
						  {
						    font-size:12px;
						  }
						  .david
						  {
						  font-size:20px;
						  }
						  .david1
						  {
						  font-size:13px;
						  }

						  .douglas
						  {
						  font-size:20px;
						  }
						  .douglas1
						  {
						  font-size:13px;
						  }
.lit_para
{
     line-height: 21px;
}		
}



@media only screen and (max-width : 568px){

#logo img{
 margin-top: 197px !important;
					}
					.slides
					{
					height: 226px !important;				
					}
					.whole
					 {
					  width: 100%;
					  max-width:568px;
					}
#text-4 .widgettitle 
{
    font-size: 21px !important;
}
h2 {
    font-size: 21px !important;
}


}


@media only screen and (max-width : 414px){

 .slides{ height: 163px !important;
        }
		
					#logo
					 {
					  margin-top: 199px !important;
					    margin-left: -157px !important;
					}


						.click_here, .right_now
						 {
						  font-size: 13px;
						}

#logo img {
    width: 98px !important;
    height: auto !important;
    margin-top: 209px !important;
    margin-left: 0px !important;
}

#logo a{
width: 100% !important;
}

.home_mid_firt, .home_mid_second, .home_mid_third, .home_mid_fourth{
	width: 100%;
    padding-right: 0px;
}

.span_element span{
    padding: 6px 19px;
}

.lit_heading, .below_heading, .home_sidebar .widgettitle {
    font-size: 20px !important;
}

.right_now{
	padding: 0px;
}

.click_block{
	padding: 12px 0px;
}

.footer-widgets .widgettitle {
    font-size: 21px !important;
}

.widgettitle {
    margin-bottom:0px;
}

}


@media only screen and (max-width : 390px){

			.slides
			{
			height: 151px !important;
			}
		
			#logo
			 {
			  margin-top: 210px !important;
			}
		
			#logo img
			 {
			  margin-left: -5px; 
			}

}



@media only screen and (max-width : 380px){
	
.lit_heading, .below_heading, .home_sidebar .widgettitle {
    font-size: 18px !important;
}

.slides	{
					height: 147px !important;
}

#logo {
	margin-top: 215px !important;
	}  
	

.whole1, .whole{
	font-size: 12px;
}


#PopupContact_BoxContainer{
    left:5px !important;
width: 98% !important;
}

}


@media only screen and (max-width : 320px){

                #logo img
               {  width:70px !important;
                  height: 43px;
                  margin-left: 36px !important;
				     }
				     #logo
				      {
					  margin-top: 238px !important;
					}		
					.slides
					{
					
					height: 124px !important;
					}

#PopupContact_BoxContainer{
    left: 3px !important;
width: 98% !important;
}

} 